<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:ns2="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-62BFC0F9A25468584214857738047672562" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-1836" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-1837">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>bWTOeBlg2gHlOTwv971DA25/aoU=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
H048yEf6EdoCgZDOWGEHDa4kWhxPe1OcHp+D1DsmVnsHc2/q+L6DPl4H9mZps6L4Av65AeVz67s5
TKDmknp7S+bCJrVp9E2TMrepu5ftx/W0M0zF/CKcs2hV1d84Wj+11shbj/KofoV2gvWchOICY9Ws
NjhWIhxCN/AUQa+zAe41mEIfByQkCqNJOuPKDQ7Qnvi4uz6QTO5XR23HjTQ4W5WumQHGzL46+BLV
GQnY+ukKGWgSzWaL3dhiiFvQoNNGdEDsbuCKHYU9bplaDBHh68pkX/zeJt92eUab8DGUaC4Q1/Vl
fnQmn9zjiWK1nzsQZxcWY57UJ+57TyaBkzNbIg==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-62BFC0F9A25468584214857738047672563">
<wsse:SecurityTokenReference wsu:Id="STRId-62BFC0F9A25468584214857738047672564" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-62BFC0F9A25468584214857738047672562" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-1837" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><ns2:Respuesta><ns2:Atributos><ns2:IdPeticion>0341_SPP_QA_MH_CRUMT_0085</ns2:IdPeticion><ns2:NumElementos>1</ns2:NumElementos><ns2:TimeStamp>2017-01-30T11:56:44.700+01:00</ns2:TimeStamp><ns2:Estado><ns2:CodigoEstado>0003</ns2:CodigoEstado><ns2:CodigoEstadoSecundario/><ns2:LiteralError>Tramitada</ns2:LiteralError><ns2:TiempoEstimadoRespuesta>0</ns2:TiempoEstimadoRespuesta></ns2:Estado><ns2:CodigoCertificado>SVDMATUNIVWS01</ns2:CodigoCertificado></ns2:Atributos><ns2:Transmisiones><ns2:TransmisionDatos><ns2:DatosGenericos><ns2:Emisor><ns2:NifEmisor>G81093072</ns2:NifEmisor><ns2:NombreEmisor>Conferencia de Rectores de Universidades Españolas</ns2:NombreEmisor></ns2:Emisor><ns2:Solicitante><ns2:IdentificadorSolicitante>S2833002E</ns2:IdentificadorSolicitante><ns2:NombreSolicitante>MINISTERIO DE HACIENDA Y AP</ns2:NombreSolicitante><ns2:UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT</ns2:UnidadTramitadora><ns2:Procedimiento><ns2:CodProcedimiento>SVDR_20090505_000005</ns2:CodProcedimiento><ns2:NombreProcedimiento>PRUEBAS DE INTEGRACION CRUE</ns2:NombreProcedimiento></ns2:Procedimiento><ns2:Finalidad>PRUEBAS DE INTEGRACION CRUE</ns2:Finalidad><ns2:Consentimiento>Si</ns2:Consentimiento><ns2:Funcionario><ns2:NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</ns2:NombreCompletoFuncionario><ns2:NifFuncionario>99999999R</ns2:NifFuncionario></ns2:Funcionario><ns2:IdExpediente>EXP/08/03/2016</ns2:IdExpediente></ns2:Solicitante><ns2:Titular><ns2:TipoDocumentacion>DNI</ns2:TipoDocumentacion><ns2:Documentacion>00000001R</ns2:Documentacion></ns2:Titular><ns2:Transmision><ns2:CodigoCertificado>SVDMATUNIVWS01</ns2:CodigoCertificado><ns2:IdSolicitud>0341_SPP_QA_MH_CRUMT_0085</ns2:IdSolicitud><ns2:IdTransmision>TCRUECDMU00000000000000002428</ns2:IdTransmision><ns2:FechaGeneracion>2017-01-30T11:56:44.432+01:00</ns2:FechaGeneracion></ns2:Transmision></ns2:DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>0</ns1:CodigoEstado><ns1:Literal>TRAMITADA</ns1:Literal></ns1:Estado><ns1:ListaDatosMatricula><ns1:DatosMatricula><ns1:Universidad><ns1:Nombre>Universitat Politècnica de València</ns1:Nombre><ns1:Naturaleza><ns1:Codigo>Publica</ns1:Codigo></ns1:Naturaleza><ns1:CodigoRUCT>027</ns1:CodigoRUCT></ns1:Universidad><ns1:Titular><ns1:Apellidos><ns1:Apellido>APELLIDO1</ns1:Apellido><ns1:Apellido>APELLIDO2</ns1:Apellido></ns1:Apellidos><ns1:Nombre>NOMBRE</ns1:Nombre><ns1:TipoDocumentacion>DNI</ns1:TipoDocumentacion><ns1:Documentacion>00000001R</ns1:Documentacion><ns1:Sexo><ns1:Codigo>Hombre</ns1:Codigo></ns1:Sexo><ns1:FechaNacimiento>1993-03-02</ns1:FechaNacimiento></ns1:Titular><ns1:Titulacion><ns1:Nombre>Grado en Arquitectura</ns1:Nombre><ns1:TituloConferido><ns1:Nombre>Grado en Arquitectura</ns1:Nombre><ns1:MECES><ns1:Codigo>2</ns1:Codigo></ns1:MECES><ns1:Rama><ns1:Codigo>IngenieriaArquitectura</ns1:Codigo></ns1:Rama><ns1:CodigoRUCT>2501652</ns1:CodigoRUCT></ns1:TituloConferido><ns1:Centro><ns1:Nombre>Escuela Técnica Superior de Arquitectura</ns1:Nombre><ns1:Vinculacion><ns1:Codigo>Propio</ns1:Codigo></ns1:Vinculacion><ns1:Ubicacion><ns1:Provincia>46</ns1:Provincia><ns1:Municipio>250</ns1:Municipio><ns1:Localidad>VALENCIA</ns1:Localidad><ns1:CodigoPostal>46022</ns1:CodigoPostal><ns1:Direccion>Camino de Vera s/n</ns1:Direccion></ns1:Ubicacion><ns1:CodigoRUCT>46014467</ns1:CodigoRUCT></ns1:Centro><ns1:DetalleMatricula><ns1:CursoAcademico>2014-15</ns1:CursoAcademico><ns1:Fecha>2014-07-28</ns1:Fecha><ns1:Dedicacion><ns1:Codigo>TiempoCompleto</ns1:Codigo></ns1:Dedicacion><ns1:ResumenCreditos><ns1:Matriculados>51</ns1:Matriculados><ns1:Reconocidos>9</ns1:Reconocidos></ns1:ResumenCreditos><ns1:ResumenEconomico><ns1:Total>54.78</ns1:Total><ns1:Abonado>54.78</ns1:Abonado></ns1:ResumenEconomico></ns1:DetalleMatricula><ns1:Codigo>2501652</ns1:Codigo></ns1:Titulacion><ns1:LenguaRUCT>01</ns1:LenguaRUCT></ns1:DatosMatricula></ns1:ListaDatosMatricula></ns1:Retorno></ns1:DatosEspecificos></ns2:TransmisionDatos></ns2:Transmisiones></ns2:Respuesta></soapenv:Body></soapenv:Envelope>